## Name

echo — Echos whatever text is provided as an argument on the command line. This is intended for use in MGED scripts.

## Synopsis

`echo` {`text`} []

## DESCRIPTION

Echos whatever text is provided as an argument on the command line. This is intended for use in MGED scripts.

## EXAMPLES

The example shows the use of the echo command in displaying text.

Example 1. Using the echo command to display text.

`mged>` `echo some text goes here`

  Displays the text, some text goes here.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.